#generated by find . -name "*.cpp" -ipath "*/tests/*" > testfiles.cmake.t 
SET(nice_vislearning_TESTFILES_SRC 
./math/ftransform/tests/TestFTransform.cpp
./math/pdf/tests/TestPDF.cpp
./classifier/kernelclassifier/tests/TestLaplace.cpp
)

SET(nice_vislearning_TESTFILES_HDR
./math/ftransform/tests/TestFTransform.h
./math/pdf/tests/TestPDF.h
./classifier/kernelclassifier/tests/TestLaplace.h
)